/*
Theme Name:     Foxiz child
Template:      	foxiz
Theme URI:      https://foxiz.themeruby.com
Author:         Theme-Ruby
Author URI:     https://themeforest.net/user/theme-ruby/portfolio/
Description:    Make your modifications to Foxiz in this child theme.
Version:        1.0
Tags:           custom-background, custom-menu, featured-images, theme-options, custom-colors, translation-ready, threaded-comments, translation-ready
License:        Themeforest Licence
License URI:    https://themeforest.net/licenses/standard
*/

/* Your CSS code goes here
-------------------------------------- */

html {-webkit-tap-highlight-color: transparent;}
.is-text-logo .logo-title > * {color: #DBA948 !important; letter-spacing: 3px !important;}
[data-theme="dark"] .is-text-logo .logo-title > *:hover {color: #fff !important;}
[data-theme="default"] .is-text-logo .logo-title > *:hover {color: #30bfbf !important;}

.is-text-logo .logo-title > * {text-transform: none !important;}
.logo-title {text-transform: none; font-variant: small-caps;}
.logo-title.h1 {font-variant: small-caps;}

#logo-img {float: left; height: 90px; width: 90px;}
.logo-wrap:not(.mobile-logo-wrap) img {max-height: var(--hd-logo-height, 90px);}
.the-logo a:hover, .logo-wrap a:hover img {opacity: 1;}
.logo-title .fa-solid.fa-monument {font-size: 59px !important; top: 23px !important; position: relative;}
#tsand {display: inline-block; padding-top: 7px;}
#gstudio {opacity:0.6; font-size: 27px; line-height: 13px; margin-top: 4px; margin-left: 67px; letter-spacing: 2px; width: 300px !important;}
@media (max-width: 767px) {#gstudio {width: 240px !important;}}
[data-theme="default"] #gstudio {opacity:0.7;}
.kuhn-sig {width: 320px;}
.fa-solid, .fas {color: #DBA948 !important;}

@media (min-width: 1025px) and (max-width: 1910px) {
	#site-header .edge-padding {padding-right: 20px; padding-left: 5px;}
}

@media (max-width: 1040px) {
	.is-text-logo .logo-title > * {letter-spacing: 0px !important;}
	#gstudio {margin-left: 59px;}
}	
@media (max-width: 1024px) {
	.logo-wrap {min-height: 60px !important;}
	#logo-img {float: left; height: 60px !important; width: 60px !important; margin-left: -12px;}	
	.is-text-logo .logo-title > * {letter-spacing: 3px !important;}	
	.logo-title {margin-top: 0px; font-size: 26px;}	
	.logo-title .fa-solid.fa-monument {top: 17px !important; padding-right: 0px; font-size: 41px !important; margin-right: -4px;}
	#tsand {display: inline-block; padding-top: 0px; top: -10px !important; position: relative;}	
	#gstudio {font-size: 16px; line-height: 13px; margin-top: -22px; margin-left: 43px; padding-bottom: 0px;}
}
@media (max-width: 767px) {
	.logo-wrap {min-height: 60px !important;}
	#logo-img {float: left; height: 60px !important; width: 60px !important; margin-left: -12px;}	
	.is-text-logo .logo-title > * {letter-spacing: 3px !important;}	
	.logo-title {margin-top: 0px; font-size: 26px;}	
	.logo-title .fa-solid.fa-monument {top: 17px !important; padding-right: 0px; font-size: 41px !important; margin-right: -4px;}
	#tsand {display: inline-block; padding-top: 0px; top: -10px !important; position: relative;}
	#gstudio {font-size: 16px; line-height: 13px; margin-top: -22px; margin-left: 43px; padding-bottom: 0px;}
/*	#gstudio {font-size: 16px; line-height: 13px; margin-top: -12px; margin-left: 43px; padding-bottom: 10px;} */
}

[data-theme="default"] .site-wrap {background: #ebeef0;}
[data-theme="default"] body, [data-theme="default"] p {color: #043946 !important;}

h1,h2,h3,h4 {color: #DBA948 !important;}
[data-theme="dark"] .heading-layout-7 h2.heading-title span {color: #fff !important;}
[data-theme="default"] .heading-layout-7 h2.heading-title span {color: #30bfbf !important;}

.heading-layout-c8 .heading-title::before, .heading-layout-c8 .heading-title::after {height: 5px !important; margin-top: -7px !important;}
[data-theme="dark"] .heading-layout-c8 h2.heading-title span {color: #fff !important;}
[data-theme="default"] .heading-layout-c8 h2.heading-title span {color: #30bfbf !important;}

.dark-mode-slide {display: inline-block;}

[data-theme="default"] .main-menu > li > a:hover {color: #DBA948;}
[data-theme="default"] .main-menu .sub-menu > .menu-item a {color: #075c73;}
.menu-item-icon.fa-solid.fa-handshake-angle {margin-right: -10px;}
.menu-ani-1 .rb-menu > .menu-item > a > span::before {bottom: -2px !important;}
[data-theme="default"] .main-menu > li > a {color: #075c73;}
.rb-menu > .menu-item > a:hover > span, .menu-ani-1 .rb-menu > .menu-item > a:hover::after {color: #DBA948;}
.main-menu > li > a {padding-right: var(--menu-item-spacing, 16px); padding-left: var(--menu-item-spacing, 16px);}
[data-theme="default"] .header-social-list a {color: #075c73;}
.header-social-list a:hover {color: #DBA948 !important;}
.social-link-linkedin:hover {color: #DBA948;}
[data-theme="default"] .icon-holder.header-element.search-btn.search-trigger {color: #075c73;}
.icon-holder.header-element.search-btn.search-trigger:hover {color: #DBA948;}
[data-theme="default"] .svg-mode-light {color: #075c73;}
[data-theme="default"] #header-mobile .svg-mode-light {color: #09708b;}
.menu-item-icon.fa-solid.fa-caret-right {font-size: 16px; padding-top: 2px; width: 12px;}
[data-theme="default"] .burger-icon {color: #09708b;}
.collapse-activated .mobile-collapse {height: 100dvh;}
.collapse-inner {padding-top: 20px;}
[data-theme="dark"] .mobile-collapse {background: #000;}
[data-theme="dark"] .collapse-footer {background: #000;}
.header-search-form span.h5 {display: none !important;}

[data-theme="default"] .mobile-collapse {color: #075c73;}
[data-theme="default"] .copyright-menu a {color: #075c73;}
[data-theme="default"] .copyright-menu a:hover {color: #DBA948;}
#mobile-menu a:hover {color: #DBA948;}
#mobile-menu .menu-item-icon.fa-solid.fa-network-wired {font-size: 15px !important;}
#mobile-menu .menu-item-icon.fa-solid.fa-globe {font-size: 17px !important; padding-top: 1px;}
#mobile-menu .menu-item-icon.fa-solid.fa-shield-halved {font-size: 17px !important;}
#mobile-menu .menu-item-icon {width: 14px; text-align: center; color: #DBA948 !important;}
.mobile-menu > li > a {padding: 5px 0 !important;;}
.mobile-menu .sub-menu a, .logged-mobile-menu a {font-size: 17px !important; font-weight: 600 !important; padding: 3px 0 !important;}
.mobile-menu .sub-menu {padding-top: 0px !important;}
#menu-item-585 {margin-top: 0px !important; margin-bottom: 0px !important;}
#menu-item-591, #menu-item-587 {padding-left: 20px;}
#menu-item-588 {margin-top: 0 !important; margin-bottom: 5px !important;}
#menu-item-592, #menu-item-593 {padding-left: 20px;}
.mobile-collapse .collapse-sections {margin-top: 10px !important;}
.mobile-collapse .collapse-sections {padding-top: 10px !important;}

.mobile-social-title.h6 {line-height: 28px;}
.mobile-socials {justify-content: end;}
.mobile-socials a {padding-right: 0px; padding-left: 20px;}
.mobile-socials a {color: #DBA948 !important;}
.mobile-socials a:hover {color: #fff !important;}
.collapse-copyright {font-size: 16px !important; font-family: nunito !important;}
.mobile-qview {padding-left: 5px; padding-right: 5px;}
.heading-title > * {color: #DBA948 !important;}
.heading-layout-7 .heading-title > * {border-left: 15px solid var(--heading-sub-color)!important;}
.h2.newsletter-title {border-left: 15px solid var(--heading-sub-color)!important;}
.elementor-widget-container h1, .elementor-widget-container h2, .elementor-widget-container h3 {padding-bottom: 20px !important;}
.elementor-widget-container h4 {font-size: 20px !important; padding-bottom: 10px !important;}
.elementor-widget-text-editor ul {list-style: disc; margin-left: 17px; margin-bottom: 20px;}
.elementor-widget-text-editor ul ul {list-style: disc; margin-left: 17px;}
.elementor-widget-text-editor li {margin-bottom: 0 !important;}
p, li {hyphens: auto;}
.elementor-widget-text-editor p:not(:last-child), .elementor-text-editor p:not(:last-child) {margin-block-end: var(--cp-spacing, 1.0rem)!important;}
.elementor a {text-decoration: underline; text-decoration-style: dotted; text-underline-offset: 3px!important; text-decoration-thickness: 2px; color: #DBA948;}
[data-theme="dark"] .elementor a:hover {color: #fff !important;}
[data-theme="default"] .elementor a:hover {color: #000 !important;}
[data-theme="dark"] .elementor-2 .elementor-button {background: #DBA948 !important;}
[data-theme="default"] .elementor-2 .elementor-button {background: #DBA948 !important;}
[data-theme="dark"] .elementor-2 .elementor-button:hover, .elementor-2 .elementor-button:focus {color: #DBA948 !important; background: #FFFFFF !important;}
[data-theme="default"] .elementor-2 .elementor-button:hover, .elementor-2 .elementor-button:focus {color: #DBA948 !important; background: #FFFFFF !important;}
#custom_html-2 .heading-title .fa {font-family: var(--fa-style-family, 'Font Awesome 6 Free'); font-weight: var(--fa-style, 900);}
.elementor-widget-container a {color: #DBA948 !important;}
.elementor-widget-text-editor li::marker {color: #DBA948 !important;}
.elementor-slideshow__title {display: none;}
.elementor-video {border-radius: 24px !important;}
.elementor-widget-video .elementor-open-inline .elementor-custom-embed-image-overlay {border-radius: 24px !important;}
.elementor-widget-n-tabs .e-n-tab-title .e-n-tab-icon {margin-top: -1px;}
.exhibits li {padding-bottom: 5px;}
.elementor-widget .fa.fa-phone {color: #DBA948 !important;}
.dashicons-search::before {content: "\f179";}
.pswp__img {border-radius: 24px;}
.footer-col .fa, .footer-col .fa-solid {padding-right: 4px;}

/* Gallery Menu */
.elementor-nav-menu--dropdown {height: 100dvh;}
[data-theme="dark"] .elementor-nav-menu--main .current-menu-item span {color: #fff !important;}
[data-theme="default"] .elementor-nav-menu--main .current-menu-item span {color: #30bfbf !important;}
.elementor-nav-menu--main .e--pointer-underline .elementor-item::after {background-color: #DBA948 !important;}
.elementor-nav-menu--main .menu-item-icon {display: none !important;}
.elementor-widget-container .elementor-nav-menu--dropdown .current-menu-item span {color: #fff !important;}
.elementor-nav-menu--dropdown .elementor-item.elementor-item-active {background: #000 !important;}
.elementor-nav-menu--dropdown .elementor-item:hover {background-color: #000 !important;}
[data-theme="default"] .elementor-nav-menu--dropdown {background-color: #ebeef0 !important;}
[data-theme="default"] .elementor-nav-menu--dropdown .elementor-item.elementor-item-active {background: #fff !important;}
[data-theme="default"] .elementor-widget-container .elementor-nav-menu--dropdown .current-menu-item span {color: #DBA948 !important;}
[data-theme="default"] .elementor-nav-menu--dropdown .elementor-item:hover {background-color: #fff !important; color: #DBA948 !important;}
[data-theme="default"] .elementor .elementor-nav-menu--main a:hover {color: #DBA948 !important;}

/* Slideshow */
.ms-slide-loading {display:none!important;}
.ms-loading-container .ms-loading, .ms-slide .ms-slide-loading {display:none!important;}
@media (min-width: 768px) {
	.ms-view.ms-fade-view {border-radius: 16px;}
}
@media (max-width: 767px) {
	.ms-view.ms-fade-view {margin-top: 0px; clip-path: polygon(20% 0%, 80% 0%, 100% 0, 100% 90%, 50% 100%, 50% 100%, 0 90%, 0 0);}
}

/* Museums */
.museums {columns: 2;}
@media (max-width: 1024px) {
.museums {columns: 1;}
}

/* Tabs on Homepage */
[data-theme="default"] .elementor-2 .elementor-element.elementor-element-f593528 > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected="false"]:not(:hover) {
  background: #fff;
}

/* Featured on Homepage */
.elementor-widget-loop-carousel .swiper-pagination-bullets {left: calc(var(--dots-horizontal-position) + var(--dots-horizontal-offset)) !important;}
.home .swiper-pagination-bullet::before {background: #DBA948;}
.home .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {background-color: transparent!important;}

[data-theme="dark"] .elementor-2 .elementor-element.elementor-element-1eb3e4d .cta-btn-1 {background-color: #DBA948; color: #fff !important; text-decoration: none !important; font-style: normal;}
[data-theme="dark"] .elementor-2 .elementor-element.elementor-element-1eb3e4d .cta-btn-1:hover {background-color: #FFFFFF; color: #DBA948 !important;}
.elementor-2 .elementor-element.elementor-element-1eb3e4d .cta-btn-1 {background-color: #DBA948; color: #fff !important; text-decoration: none !important; font-style: normal;}
.elementor-2 .elementor-element.elementor-element-1eb3e4d .cta-btn-1:hover {background-color: #FFFFFF; color: #DBA948 !important;}

/* YouTube Videos */
.pswp__top-bar {opacity: 0 !important;}
.wvg-lightbox-iframe .html5-video-player {height: calc(100vh - 45px) !important; top: 45px !important;}


/* YouTube Player */
.yt-playlist .iframe-holder {border-radius: 16px; margin-bottom: 20px;}
.play-panel {border-top-left-radius: 16px !important; border-top-right-radius: 16px !important;}
.plist-items-inner {border-radius: 16px;}
.yt-trigger:hover {box-shadow: none !important;}
@media (min-width: 1025px) {
	.page-id-7036 [class*="is-gap-"] > .block-inner > * {padding-right: 20px; padding-left: 20px;}
	.yt-playlist .plist-items {max-height: 680px !important;}
}

/* Gallery Page */
.heading-layout-3 .heading-inner, .heading-layout-c3 .heading-inner {border-bottom: 0px solid var(--flex-gray-15) !important;}

/* Blog Pages */
.single-standard-1.single-no-featured.without-sidebar {padding-top: 20px;}
.rb-s-container {max-width: 2160px;}
.no-link.table-link-depth.anchor-link.h5.depth-1 {font-size: 17px;}
.no-link.table-link-depth.anchor-link.h5.depth-2 {font-size: 16px;}
@media (min-width: 1280px) {
.edge-padding {padding-right: 50px; padding-left: 50px;}
}

/* Privacy Page */
.ppTitle {font-family: "nunito"; font-size: 23px; font-weight: 500; margin-bottom: 0px; padding-top: 10px !important; padding-bottom: 5px !important;}
@media (max-width: 767px) {
.ppTitle {font-size: 20px; font-weight: 500; margin-bottom: 0px; padding-top: 10px !important; padding-bottom: 5px !important;}	
}

/* Sitemap Page */
.simple-sitemap-nav-menu a:hover {color: #fff !important; transition: var(--effect);}
.simple-sitemap-nav-menu .sub-menu > .menu-item a span:hover {color: #fff !important;}
.simple-sitemap-nav-menu a {text-decoration: none;}
.simple-sitemap-nav-menu .sub-menu .page-item-2361 {display: none !important;}
.simple-sitemap-nav-menu .fa-newspaper::before {content: "\f0da";}
.simple-sitemap-nav-menu .fa-film::before {content: "\f0da";}
.simple-sitemap-nav-menu .fa-images::before {content: "\f0da";}
.simple-sitemap-nav-menu .fa-monument::before {content: "\f0da";}
.simple-sitemap-nav-menu .fa-home-alt::before, .simple-sitemap-nav-menu .fa-home-lg-alt::before, .simple-sitemap-nav-menu .fa-home::before, .simple-sitemap-nav-menu .fa-house::before {content: "\f0da";}
.simple-sitemap-nav-menu .fa-shop::before, .simple-sitemap-nav-menu .fa-store-alt::before {content: "\f0da";}
.simple-sitemap-nav-menu .fa-sitemap::before {content: "\f0da";}
.simple-sitemap-nav-menu .fa-shield-alt::before, .simple-sitemap-nav-menu .fa-shield-halved::before {content: "\f0da";}
.page-id-2361 .ruby-table-contents {display:none;}
.page-id-2361 .e-n-tabs-content .sub-menu > .menu-item a {padding: 0;}
.page-id-2361 .e-n-tabs-content .sub-menu {padding-top: 0px !important; margin-top: -5px !important;}
.page-id-2361 .e-n-tabs-content #menu-footer-menu {margin-top: -33px;}
.page-id-2361 .e-n-tabs-content .post-type {display: none;}
.page-id-2361 .e-n-tabs-content li {margin-bottom: 0px;}
.simple-sitemap-wrap h3 {font-size: 27px; color: #b7975b; text-align: center; padding-bottom: 20px;}
.simple-sitemap-container .excerpt {font-size: 1em !important; padding-bottom: 10px; text-align: justify; hyphens: auto;}
.sitemap-item a {font-weight: 600; color: #b7975b;}
.sitemap-item a:hover {color: #fff; transition: var(--effect);}

[data-theme="default"] .simple-sitemap-nav-menu .sub-menu > .menu-item a span:hover {color: #30bfbf !important;}
[data-theme="default"] .page-id-2361 .elementor a:hover {color: #30bfbf !important;}
[data-theme="default"] .elementor a:hover {color: #30bfbf !important;}

[data-theme="default"] .elementor-2361 .elementor-element.elementor-element-56ebc83 > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected="false"]:not(:hover) {
  background: #fff !important;
}
[data-theme="default"] .elementor-2361 .elementor-element.elementor-element-037fbbb > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected="false"]:not(:hover) {
  background: #fff !important;
}
/* ---- */

.simple-sitemap-wrap h3 {display:none !important;}
[data-theme="dark"] [aria-labelledby="sitemap-pages"] .elementor-heading-title {color: #fff !important;}
[data-theme="dark"] [aria-labelledby="featured-archive"] .elementor-heading-title {color: #fff !important;}
[data-theme="dark"] [aria-labelledby="blog-news"] .elementor-heading-title {color: #fff !important;}

[aria-labelledby="sitemap-available"] .simple-sitemap-wrap.in-galleries h3 {display:none !important;}
[data-theme="dark"] [aria-labelledby="sitemap-available"] .elementor-heading-title {color: #fff !important;}
[aria-labelledby="sitemap-available"] .simple-sitemap-wrap.in-galleries .simple-sitemap-product.main {columns: 3;}

[aria-labelledby="sold-sculptures"] .simple-sitemap-wrap.in-galleries-sold h3 {display:none !important;}
[data-theme="dark"] [aria-labelledby="sold-sculptures"] .elementor-heading-title {color: #fff !important;}
[aria-labelledby="sold-sculptures"] .simple-sitemap-wrap.in-galleries-sold .simple-sitemap-product.main {columns: 4;}

[aria-labelledby="featured-archive"] .simple-sitemap-wrap.in-galleries-sold .simple-sitemap-product.main {columns: 3;}

@media (max-width: 1025px) {
	[aria-labelledby="sitemap-available"] .simple-sitemap-wrap.in-galleries .simple-sitemap-product.main {columns: 2;}
	[aria-labelledby="sold-sculptures"] .simple-sitemap-wrap.in-galleries-sold .simple-sitemap-product.main {columns: 2;}
	[aria-labelledby="small-works"] .simple-sitemap-wrap.small-works .simple-sitemap-product.main {columns: 2;}
	[aria-labelledby="stained-glass"] .simple-sitemap-wrap.archives-sg .simple-sitemap-product.main {columns: 2;}
	[aria-labelledby="cold-worked-glass"] .simple-sitemap-wrap.archives-cwg .simple-sitemap-product.main {columns: 2;}
}

@media (max-width: 767px) {
	.page-id-2361 .e-n-tabs-content #menu-footer-menu {margin-top: -28px;}
	[aria-labelledby="sitemap-available"] .simple-sitemap-wrap.in-galleries .simple-sitemap-product.main {columns: 1;}
	[aria-labelledby="sold-sculptures"] .simple-sitemap-wrap.in-galleries-sold .simple-sitemap-product.main {columns: 1;}
	[aria-labelledby="small-works"] .simple-sitemap-wrap.small-works .simple-sitemap-product.main {columns: 1;}
	[aria-labelledby="stained-glass"] .simple-sitemap-wrap.archives-sg .simple-sitemap-product.main {columns: 1;}
	[aria-labelledby="cold-worked-glass"] .simple-sitemap-wrap.archives-cwg .simple-sitemap-product.main {columns: 1;}
	[aria-labelledby="featured-archive"] .simple-sitemap-wrap.in-galleries-sold .simple-sitemap-product.main {columns: 1;}
}


/* Mapbox */
.mapboxgl-canary {background-color: transparent !important;}
.mapster-map-loader {background: transparent !important; padding-top: 130px !important;}
.mapster-map-loader-initial {background: transparent !important; top: 130px !important;}
.mapster-map-loader-initial svg {display:none !important; stroke-opacity: 0 !important; opacity: 0 !important;}
.mapster-map-loader-initial {display:none !important;}
.mapboxgl-ctrl-compass {display: none !important;}
.mapboxgl-ctrl-bottom-right {display: none !important;}
[data-theme="dark"] #map-dark {position:relative; z-index:1; visibility:visible;}
[data-theme="dark"] #map-lite {position:relative; z-index:0; margin-top:-330px; visibility:hidden;}
[data-theme="default"] #map-dark {position:relative; z-index:0; visibility:hidden;}
[data-theme="default"] #map-lite {position:relative; z-index:1; margin-top:-330px; visibility:visible;}

/* CF7 */
.tt-row {display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-left: -15px;}
@media (min-width: 768px) {
	.tt-col-md-6 {-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
	.tt-col-md-12 {-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}  
}
[class*="tt-col-"] {position: relative; width: 100% !important; padding-left: 15px!important; padding-right: 15px!important;}
.wpcf7-form-control-wrap {margin-bottom: 10px; float: left; width: 100%;}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {width: 100%;}
.wpcf7 .wpcf7-submit {line-height: 2.1rem; margin-top: 0px;}
.wpcf7-form-control.wpcf7-submit.has-spinner {border-radius: 16px;}

/* WpForms */
.wpforms-field-container {display: flex; flex-wrap: wrap; margin-left: -15px !important; margin-right: -15px !important;}
.wpforms-container input.wpforms-field-medium {max-width: 100% !important;}
.wpforms-container input.wpforms-field-medium {
  max-width: 100% !important;
  padding: 12px 20px !important;
  line-height: 32px !important;
  transition: var(--effect);
  white-space: nowrap;
  border: var(--input-border, none) !important;
  border-radius: var(--round-3) !important;
  outline: none !important;
  background-color: var(--input-bg, var(--flex-gray-7)) !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  height: 52px;
  color: #fff !important;
}
.wpforms-container textarea {
  max-width: 100% !important;
  padding: 12px 20px !important;
  line-height: 1.6 !important;
  transition: var(--effect);
  border: var(--input-border, none) !important;
  border-radius: var(--round-3) !important;
  outline: none !important;
  background-color: var(--input-bg, var(--flex-gray-7)) !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  color: #fff !important;
}
.wpforms-field-textarea {padding-top: 0px !important;}
div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium {height: 190px !important; border-radius: 12px !important;}
.footer-wrap input[type="submit"], .footer-wrap .is-btn, .footer-wrap .button, div:where(.entry-content) button, .wpforms-submit {
  padding: var(--padding-40) !important;
  padding-bottom: 2px !important;
  border-radius: 24px !important;
  outline: none !important;
  background: var(--g-color) !important;
  font-family: var(--menu-family) !important;
  font-weight: 600 !important;
  height: 36px !important;
  line-height: 18px;  
}
.wpforms-container .tt-col-md-6 {padding-top: 0px !important;}
.wpforms-container .tt-col-md-12 {padding-bottom: 5px !important;}
.mc4wp-form-fields input[type="email"], .mc4wp-form-fields input[type="text"] {background-color: var(--input-bg, var(--flex-gray-7)) !important;}

div.wpforms-container-full .wpforms-confirmation-container-full p, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) p {color: #fff !important;}
div.wpforms-container-full .wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
  background: #191919 !important;
  border: 1px solid #191919 !important;
  border-radius: 12px !important;
}
.wpforms-container input.wpforms-field-medium {border-radius: 12px !important;}

[data-theme="default"] div.wpforms-container-full input[type="date"]::placeholder, 
[data-theme="default"] div.wpforms-container-full input[type="datetime"]::placeholder, 
[data-theme="default"] div.wpforms-container-full input[type="datetime-local"]::placeholder, 
[data-theme="default"] div.wpforms-container-full input[type="email"]::placeholder, 
[data-theme="default"] div.wpforms-container-full input[type="month"]::placeholder, 
[data-theme="default"] div.wpforms-container-full input[type="number"]::placeholder, 
[data-theme="default"] div.wpforms-container-full input[type="password"]::placeholder, 
[data-theme="default"] div.wpforms-container-full input[type="range"]::placeholder, 
[data-theme="default"] div.wpforms-container-full input[type="search"]::placeholder, 
[data-theme="default"] div.wpforms-container-full input[type="tel"]::placeholder, 
[data-theme="default"] div.wpforms-container-full input[type="text"]::placeholder, 
[data-theme="default"] div.wpforms-container-full input[type="time"]::placeholder, 
[data-theme="default"] div.wpforms-container-full input[type="url"]::placeholder, 
[data-theme="default"] div.wpforms-container-full input[type="week"]::placeholder, 
[data-theme="default"] div.wpforms-container-full select::placeholder, 
[data-theme="default"] div.wpforms-container-full textarea::placeholder, 
[data-theme="default"] .wp-core-ui div.wpforms-container-full input[type="date"]::placeholder, 
[data-theme="default"] .wp-core-ui div.wpforms-container-full input[type="datetime"]::placeholder, 
[data-theme="default"] .wp-core-ui div.wpforms-container-full input[type="datetime-local"]::placeholder, 
[data-theme="default"] .wp-core-ui div.wpforms-container-full input[type="email"]::placeholder, 
[data-theme="default"] .wp-core-ui div.wpforms-container-full input[type="month"]::placeholder, 
[data-theme="default"] .wp-core-ui div.wpforms-container-full input[type="number"]::placeholder, 
[data-theme="default"] .wp-core-ui div.wpforms-container-full input[type="password"]::placeholder, 
[data-theme="default"] .wp-core-ui div.wpforms-container-full input[type="range"]::placeholder, 
[data-theme="default"] .wp-core-ui div.wpforms-container-full input[type="search"]::placeholder, 
[data-theme="default"] .wp-core-ui div.wpforms-container-full input[type="tel"]::placeholder, 
[data-theme="default"] .wp-core-ui div.wpforms-container-full input[type="text"]::placeholder, 
[data-theme="default"] .wp-core-ui div.wpforms-container-full input[type="time"]::placeholder, 
[data-theme="default"] .wp-core-ui div.wpforms-container-full input[type="url"]::placeholder, 
[data-theme="default"] .wp-core-ui div.wpforms-container-full input[type="week"]::placeholder, 
[data-theme="default"] .wp-core-ui div.wpforms-container-full select::placeholder, 
[data-theme="default"] .wp-core-ui div.wpforms-container-full textarea::placeholder {
  color: #DBA948 !important;
  opacity: 0.7 !important;
  font-size: 16px !important;
  font-weight: 500;
}
[data-theme="default"] div.wpforms-container-full input[type="text"] {color: #DBA948 !important; font-weight: 500;}
[data-theme="default"] div.wpforms-container-full input[type="email"] {color: #DBA948 !important; font-weight: 500;}
[data-theme="default"] div.wpforms-container-full .wpforms-form textarea {color: #DBA948 !important; font-size: 16px !important; font-weight: 500;}
div.wpforms-container-full .wpforms-form textarea {font-size: 16px !important;}

#privacy-trigger {height: 21px !important;}

/* Password Protected */
.post-password-form label {font-style: normal !important;}
.post-password-form {text-align: center; margin-top: 70px;}
input[type="submit"]  {font-size: 17px !important;}

/* News Letter Popup */
.popup-newsletter-inner .mc4wp-form-fields input[type="submit"] {padding-right: 20px; padding-left: 20px; border-radius: 30px; line-height: 32px;}
@media (max-width: 767px) {
  .popup-newsletter-cover-holder {display: none;}
}

/* Tidio */
body.single-product #tidio-chat-iframe {display: none !important;}
.fbx-active #tidio-chat-iframe {display: none !important;}
body #tidio-chat-iframe {right: 3px !important; bottom: 6px !important; max-height: 100dvh !important;}
@media (max-width: 980px) {
body #tidio-chat-iframe {bottom: 0px !important; left: 0px !important;}
}

/* Lightbox */
.fbx-loader {display: none !important;}
.fbx-inner.fbx-inner-shadow, .fbx-stage {border-radius: 24px;}
[data-theme="dark"] .fbx-flat.fbx-dark.fbx-modal {border-color: rgba(0,0,0,.9);}
[data-theme="dark"] .fbx-dark, [data-theme="dark"] .fbx-dark .fbx-caption, [data-theme="dark"] .fbx-dark .fbx-open-caption, [data-theme="dark"] .fbx-dark.fbx-phone .fbx-social {background-color: rgba(0,0,0,.9);}
.fbx-modal .e-con-inner {background: #000 !important;}
.fbx-modal .fbx-item .pswp__ui--fit .pswp__caption, .fbx-modal .fbx-item .pswp__ui--fit .pswp__top-bar {background-color: #000 !important;}
.pswp__bg {background: #000 !important;}
.pswp__top-bar {background-color:  #000 !important;}
.elementor-share-btn {margin-right: 3px;}
.elementor-share-btn__icon {--e-share-buttons-icon-size: 22px !important; margin-top: -1px !important;}
.elementor-share-buttons--color-custom.elementor-share-buttons--skin-flat .elementor-share-btn, .elementor-share-buttons--color-custom.elementor-share-buttons--skin-gradient .elementor-share-btn {
  background-color: transparent !important;
}
.woo-variation-gallery-slider-wrapper .wvg-slider-next-arrow, .woo-variation-gallery-slider-wrapper .wvg-slider-prev-arrow {background: rgba(219, 169, 72,.8);}
.woo-variation-gallery-slider-wrapper .wvg-slider-next-arrow:hover, .woo-variation-gallery-slider-wrapper .wvg-slider-prev-arrow:hover {background: #DBA948;}
.woo-variation-gallery-wrapper .wvg-gallery-thumbnail-image:hover {opacity: 1 !important;}
.wvg-gallery-thumbnail-image:hover {opacity: 1 !important;}

.pswp__counter {color: #DBA948;}
[data-theme="default"] .pswp__top-bar {background-color: #ebeef0 !important;}
[data-theme="default"] .pswp__bg {background: #ebeef0 !important;}
[data-theme="default"] .elementor .woo-variation-gallery-trigger.woo-variation-gallery-trigger-position-bottom-left:hover {color: #fff !important;}

@media (max-width: 1359px) {
.fbx-inner.fbx-inner-shadow, .fbx-stage {border-radius: 0px;}
.fbx-flat.fbx-dark.fbx-modal {border-color: #000; background: #000;}
.fbx-flat.fbx-dark.fbx-phone.fbx-portrait .fbx-close, .fbx-flat.fbx-dark.fbx-phone.fbx-portrait .fbx-fullscreen-toggle, .fbx-flat.fbx-dark.fbx-phone.fbx-portrait .fbx-next, 
.fbx-flat.fbx-dark.fbx-phone.fbx-portrait .fbx-pause, .fbx-flat.fbx-dark.fbx-phone.fbx-portrait .fbx-play, .fbx-flat.fbx-dark.fbx-phone.fbx-portrait .fbx-prev, 
.fbx-flat.fbx-dark.fbx-phone.fbx-portrait .fbx-social-toggle {background-color: #000 !important}

[data-theme="default"] .fbx-flat.fbx-dark.fbx-modal {border-color: #ebeef0 !important; background: #ebeef0 !important;}
[data-theme="default"] .fbx-dark .fbx-inner {background-color: #ebeef0 !important;}
[data-theme="default"] .fbx-flat.fbx-dark.fbx-phone.fbx-portrait .fbx-close, [data-theme="default"] .fbx-flat.fbx-dark.fbx-phone.fbx-portrait .fbx-fullscreen-toggle, 
[data-theme="default"] .fbx-flat.fbx-dark.fbx-phone.fbx-portrait .fbx-next, [data-theme="default"] .fbx-flat.fbx-dark.fbx-phone.fbx-portrait .fbx-pause, 
[data-theme="default"] .fbx-flat.fbx-dark.fbx-phone.fbx-portrait .fbx-play, [data-theme="default"] .fbx-flat.fbx-dark.fbx-phone.fbx-portrait .fbx-prev, 
[data-theme="default"] .fbx-flat.fbx-dark.fbx-phone.fbx-portrait .fbx-social-toggle {background-color: #ebeef0 !important;}
[data-theme="default"] .fbx-icon {fill: #DBA948;}
}

@media only screen and (min-width: 767px) {
  .woo-variation-gallery-thumbnail-position-left-bottom .woo-variation-gallery-container {justify-content: center;}
}


@media (max-width: 599px) {
.fbx-icon.fbx-icon-close {left: unset; right: 5px;}
.fbx-inner.fbx-inner-shadow {width: 100% !important; margin-left: -50% !important;}
.fbx-inner.fbx-inner-shadow {min-height: calc(100dvh - 30px) !important; margin-top: calc((-100dvh + 60px) / 2) !important;}
}
.elementor-lightbox .elementor-lightbox-image {border-radius: 24px;}
.woocommerce-product-gallery__image {text-align: center;}
@media (min-width: 1024px) {
  #artwork-image img {max-width: 100%; max-height: 600px; /* max-height: calc(100vh - 70px)!important; */ width: auto;}
}
@media screen and (max-width: 1024px) {
  .pswp__preloader {display: none !important;}
  .wvg-single-gallery-iframe-container {--_video_ratio: 1080 / 1920 !important;}
  .slick-list.draggable {height: 100% !important;}
}

/* WooCommerce */
.woocommerce-MyAccount-navigation ul {border: 0px solid;}
.woocommerce-Button.wc-forward.button, .button.wc-forward {margin-top: -13px; font-size: 18px; line-height: 18px; padding-bottom: 16px; text-decoration: none;}
.elementor-widget-container .woocommerce-info a {color: #fff !important; text-decoration: none;}
.woocommerce form .form-row label, .woocommerce-page form .form-row label {font-size: max(var(--rem-mini), 17px);}
.woocommerce-breadcrumb {display: none;}
.product_meta {display: none;}
.pswp__caption {display: none;}
.woocommerce .flex-control-thumbs {margin-top: 0px;}
.woocommerce .flex-control-thumbs img {object-fit: contain; top: 50%; left: 50%; transform: translate(-50%, -50%) !important; width: auto; height: auto; max-width: 100%; max-height: 100%;}
.woocommerce .flex-control-thumbs img {border-radius: 16px;}
.woocommerce-product-gallery__image.flex-active-slide img {border-radius: 16px;}
.page-numbers.prev, .page-numbers.next {padding-left: 12px; padding-right: 12px;}
.page-numbers {padding-top: 3px; padding-bottom: 4px; padding-left: 7px; padding-right: 7px; border-radius: 32px;}
.page-numbers.current {background: #DBA948;}
.page-numbers {text-decoration: none !important;}
.elementor-pagination {padding-top: 20px;}
.woocommerce-product-details__short-description p {text-align: justify;}
.instock .sold-dot {display: none;}
.outofstock .sold-dot {display: block; margin-bottom: -20px !important;}
.woocommerce-product-details__short-description ul li::before {width: 7px; height: 7px; margin-right: 10px; vertical-align: middle; margin-top: -2px;}

.woo-variation-product-gallery {margin-bottom: 0px !important;}
@media only screen and (min-width: 767px) {
	.woo-variation-gallery-thumbnail-position-left-bottom .woo-variation-gallery-container .woo-variation-gallery-thumbnail-wrapper {width: 11%;}
    .woo-variation-gallery-thumbnail-position-left-bottom .woo-variation-gallery-container .woo-variation-gallery-slider-wrapper {width: 89%; border-radius: 16px;}
}
@media only screen and (max-width: 480px) {
	.woo-variation-product-gallery {width: 100%; max-width: 100% !important;}
}
.wp-post-image.wvg-post-image.attachment-woocommerce_single.size-woocommerce_single {max-height: calc(100vh - 140px); border-radius: 16px;}
@media only screen and (max-width: 767px) {
	.gallery-height {max-height: unset!important;}
	.wp-post-image.wvg-post-image.attachment-woocommerce_single.size-woocommerce_single {max-height: unset!important;}
	.artwork-description {max-height: unset !important;}
}

.wvg-single-gallery-image-container {display: inline flow-root;}
.wvg-gallery-thumbnail-image img {border-radius: 12px !important;}

[data-theme="dark"] .elementor-2 .elementor-button {background: #DBA948;}
[data-theme="dark"] .elementor-2 .elementor-button:hover, [data-theme="dark"] .elementor-2 .elementor-button:focus {color: #DBA948 !important; background: #FFFFFF;}
[data-theme="default"] .elementor-2 .elementor-button:hover, .elementor-2 .elementor-button:focus {color: #DBA948 !important; background: #FFFFFF;}
.elementor-2 .elementor-button {color: #FFFFFF !important;}

[data-theme="default"] #contact_button {color: #fff !important; background: #DBA948 !important; text-decoration: none;}
#contact_button {color: #fff !important; background: #DBA948 !important; text-decoration: none;}
#contact_button:hover .elementor-button-text {color: #DBA948 !important; text-decoration: none !important;}
#contact_button:hover {background: #fff !important; text-decoration: none !important;}

.woo-variation-gallery-trigger.woo-variation-gallery-trigger-position-bottom-left {background: #fff !important;}

.woo-variation-gallery-wrapper .wvg-gallery-thumbnail-image {opacity: 0.7 !important;}
.woo-variation-gallery-wrapper .wvg-gallery-thumbnail-image.current-thumbnail {opacity: 1.0 !important;}
.slick-slide.slick-current.slick-active .wvg-gallery-thumbnail-image {opacity: 1 !important;}
.woo-variation-gallery-trigger .fa-solid.fa-magnifying-glass {font-size: 19px;}
.woo-variation-gallery-trigger.woo-variation-gallery-trigger-position-bottom-left:hover {background: #DBA948 !important;}
.wvg-slider-prev-arrow.fa-solid.fa-chevron-left.slick-arrow {border-radius: 40px;}
.wvg-slider-next-arrow.fa-solid.fa-chevron-right.slick-arrow {border-radius: 40px;}

.slick-slide.slick-current.slick-active {max-width: 730px !important;}
@media only screen and (min-width: 700px) and (max-width: 905px) {
	.slick-slide.slick-current.slick-active {max-width: 100% !important;}
}
@media only screen and (min-width: 767px) {
  .woo-variation-gallery-thumbnail-position-left-bottom .woo-variation-gallery-container .woo-variation-gallery-slider-wrapper {max-width: 730px;}
}
@media only screen and (max-width: 767px) {
  .woo-variation-gallery-thumbnail-position-left-bottom .woo-variation-gallery-container .woo-variation-gallery-thumbnail-slider.slick-initialized .slick-slide > div {
    margin: 0 calc(var(--wvg-thumbnail-item-gap)/1.4) !important;
  }
}
@media only screen and (min-width: 1359px) and (max-width: 1360px) {
	.single-product .e-con.e-flex > .e-con-inner {align-items: center; height: 100dvh;}
}

.woo-variation-gallery-wrapper .wvg-gallery-thumbnail-image.wvg-gallery-video-thumbnail div::after {font-size: 40px;}
.wvg-single-gallery-video-container video {margin: auto !important; max-width: 100%; width: auto !important; max-height: 730px !important; border-radius: 16px !important;}
[data-theme="default"] .wvg-single-gallery-video-container {background-color: #ebeef0 !important;}
video::-webkit-media-controls-fullscreen-button {display: none;}

.page-id-275 .video-icon {display:none;}

/* Footer */
.footer-wrap .widget-heading.heading-layout-10, .footer-wrap .widget-heading.heading-layout-c10, .more-col .widget-heading {opacity: 1;}
.privacy-bar.privacy-bottom .privacy-inner {padding-left: 20px; padding-right: 20px;}
.textwidget {font-size: 17px;}
.textwidget br {margin-bottom: 0 !important;}
.textwidget a:hover {color: #DBA948;}
.block-h.widget-heading.heading-layout-7 {font-variant: small-caps;}
.footer-col #text-2 {margin-bottom: 10px;}
.footer-col #media_image-2 img {width: 70px !important;}
.footer-wrap.left-dot::before {width: 20%; height: 75%; left: 0; position: absolute;}
.heading-title span {color: #DBA948 !important;}
[data-theme="default"] .copyright-inner .copyright {color: #043946;}
.copyright {opacity: 1 !important; font-family: var(--h1-family); font-size: 14px;}
.copyright a {color: #DBA948;}
[data-theme="dark"] .copyright a:hover {color: #fff;}
[data-theme="default"] .copyright a:hover {color: #000;}
.h2.newsletter-title {color: #DBA948; font-size: 24px;}
.newsletter-inner {padding-top: 0px;}
.newsletter-description {font-size: 17px; padding-top: 10px; text-align: left;}
.mc4wp-form-fields input {margin-top: 5px; padding-bottom: 2px;}
.sign-up {line-height: 2.1rem !important; font-size: 1rem !important; border-radius: 16px !important;}
.mc4wp-form-fields input[type="email"], .mc4wp-form-fields input[type="text"] {background-color: var(--input-bg, var(--flex-gray-7));}
.newsletter-form input[type="text"]::placeholder, .newsletter-form input[type="email"]::placeholder {font-size: 17px; opacity: .55;}
.wpcf7 .wpcf7-submit {padding-bottom: 2px !important;}
#email {border-radius: 12px;}
[data-theme="dark"] input::placeholder, .light-scheme input::placeholder {opacity: 1 !important; color: #777 !important;}
footer .heading-title {font-size: 24px;}
.h2.newsletter-title {font-size: 24px !important;}
@media (max-width: 767px) {
footer .heading-title {font-size: 22px;}
.h2.newsletter-title {font-size: 22px !important;}	
}

.heading-layout-7 .heading-title > * {padding-left: var(--heading-spacing, 10px);}
.h2.newsletter-title {
  font-family: var(--heading-family, inherit) !important;
  font-size: var(--h4-fsize);
  font-variant: small-caps;
  line-height: 1.05;
  display: inline-flex;
  padding-left: var(--heading-spacing, 10px);
  border-left: 7px solid var(--heading-sub-color);
  text-align: left;
}
.newsletter-form input[type="text"]::placeholder, .newsletter-form input[type="email"]::placeholder {opacity: 1; color: #777;}
textarea::placeholder {opacity: 1 !important; color: #777 !important; font-weight: 500; font-family: var(--body-family) !important; font-size: 17px !important;}
[data-theme="default"] .newsletter-form input[type="text"]::placeholder, [data-theme="default"] .newsletter-form input[type="email"]::placeholder {
  opacity: 0.7;
  color: #DBA948;
  font-family: var(--body-family);
  font-size: 16px;
  font-weight: 500;
}
[data-theme="default"] .mc4wp-form-fields input[type="email"] {color: #DBA948 !important; var(--body-family); font-weight: 500;}
.mc4wp-form-fields input[type="email"] {font-family: var(--body-family) !important;}

.mc4wp-form-fields label {width: 100%;}
.pswp__ui.pswp__ui--hidden {display: none;}
.e-font-icon-svg.e-eicon-share-arrow {display: none;}
.contactEmail, .contactPhone {color: #DBA948 !important; text-decoration-style: solid; text-decoration-thickness: auto; text-decoration-style: dotted; text-underline-offset: 3px !important; text-decoration-thickness: 2px;}
[data-theme="dark"] .contactEmail:hover, [data-theme="dark"] .contactPhone:hover {color: #fff !important;}
[data-theme="default"] .contactEmail:hover, [data-theme="default"] .contactPhone:hover {color: #000 !important;}
#back-top i {border-radius: 40px; line-height: 36px; background-color: #DBA948; padding-top: 1px !important; font-weight: 600;}
#back-top:hover i {box-shadow: none; background-color: #fff; color: #DBA948;}
#privacy-trigger {font-size: 14px; line-height: 11px;}
@media (min-width: 1024px) {
  #back-top {right: 20px; bottom: 20px !important;}
  .copyright-inner {padding-right: 220px; padding-left: 220px;}
  .copyright-inner .copyright {text-align: center;}
}
@media (max-width: 767px) {
  #back-top {right: 12px; bottom: 12px !important;}	
}

/* Social Icons Homepage */
.fnicon i {text-shadow: none !important;}
.is-style-7 .follower-el .follower-inner, .is-style-4 .follower-inner {box-shadow: none !important;}
.is-style-7 .follower-inner {border-radius: 16px;}
[data-theme="dark"] .socials-counter.is-h-bg .follower-el:hover * {color: #fff !important;}
[data-theme="dark"] .socials-counter.is-h-bg .follower-el:hover * {color: #fff !important;}
.elementor-widget-container a {background: rgba(255,255,255,0) !important;}
.yes-mono .follower-el {background: rgba(255,255,255,0) !important;}

/* Footer Mobile */
.collapse-footer {background: linear-gradient(to right, var(--submbnav-bg-from, var(--subnav-bg-from)) 0%, var(--submbnav-bg-to, var(--subnav-bg-to)) 100%);}
.collapse-copyright {font-size: 14px; opacity: 1; text-align: center;}
.collapse-footer .fa-regular.fa-gem {padding-right: 3px; color: #DBA948;}
.raydianzeLink {font-family: var(--h1-family); font-size: 15px; color: #ddd;}
.raydianzeLink:hover {color: #fff;}
[data-theme="default"] .raydianzeLink {color: #DBA948;}
[data-theme="default"] .raydianzeLink:hover {color: #DBA948 !important; text-decoration: underline; text-decoration-style: dotted; text-underline-offset: 3px!important; text-decoration-thickness: 2px; }
.collapse-inner > :last-child {padding-bottom: 20px;}

@media (min-width: 1025px) {
	.footer-3c.footer-columns .footer-col {flex-basis: 23%; width: 23%;}	
	.footer-3c.footer-columns .footer-col:nth-child(2) {flex-basis: 54%; width: 54%; padding-right: 0px;}
	#back-top {bottom: 20px; right: 20px;}
}

/* Login */
.login.rb-login-screen h1 a {
	height: 90px !important;
}

.rb-login-screen:not(.interim-login) #login {
	border-radius: 16px !important;
	background: #070707 !important;
}

/* Mobile */
@media (max-width: 767px) {
	.elementor-widget-loop-grid h3 {font-size: 17px !important; line-height: 20px !important; padding-left: 10px; padding-right: 10px;}
	h3 {font-size: 21px !important; line-height: 24px !important;}
	.elementor-video {border-radius: 12px !important;}
	.elementor-widget-video .elementor-open-inline .elementor-custom-embed-image-overlay {border-radius: 12px !important;}
	.footer-col .w-sidebar {margin-bottom: 0;}
	.newsletter-inner {padding: 0px; padding-bottom: 30px;}
	.h2.newsletter-title {margin: 0;}
	.newsletter-description {max-width: 100%; margin: auto;}
	.ruby-table-contents.rbtoc.table-fw {display: none;}
	.single-standard-1.single-no-featured.without-sidebar {padding-top: 0px;}
	.s-title.fw-headline {margin-bottom: 0px;}
	.category-blog .rb-heading-index-0 {display: none;}
	.category-blog .e-ct-outer > * {margin-bottom: 0px;}
}

/* SCROLLBAR ---------------------------------------------------------------------------------------- */
/* SCROLLBAR BASE CSS ---------------------------------------------------------- */

	/* Chrome! */
	@media (min-width: 1024px) {
	::-webkit-scrollbar {width: 10px;}
	::-webkit-scrollbar-track {background: transparent;}
	::-webkit-scrollbar-thumb {background-color: rgba(0, 0, 0, 1.0); border-radius: 10px; border: transparent;}
	}
	/* Firefox */
	.@-moz-document url-prefix() {
		html, body {overflow: hidden !important;}
	}
